swf_startsymbol
swf_translate
SWF Functions
PHP Manual

# swf_textwidth

(PHP 4)

swf_textwidth — Get the width of a string

### Description

float swf_textwidth ( string `$str` )

Gives the width of the string in pixels, using the current font and font size.

### Parameters

`str`

  The string.

### Return Values

Returns the line width, as a float.

swf_startsymbol
swf_translate
SWF Functions
PHP Manual